﻿@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v32-latin-regular.eot');
    src: url('../fonts/roboto-v32-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v32-latin-regular.woff2') format('woff2'), url('../fonts/roboto-v32-latin-regular.woff') format('woff'), url('../fonts/roboto-v32-latin-regular.ttf') format('truetype'), url('../fonts/roboto-v32-latin-regular.svg#Roboto') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v32-latin-700.eot');
    src: url('../fonts/roboto-v32-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v32-latin-700.woff2') format('woff2'), url('../fonts/roboto-v32-latin-700.woff') format('woff'), url('../fonts/roboto-v32-latin-700.ttf') format('truetype'), url('../fonts/roboto-v32-latin-700.svg#Roboto') format('svg');
}

:root {
    font-size: 16px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    font-family: 'Roboto', Arial, sans-serif;
    color: #182e4c;
    line-height: 1.25rem;
    font-size: 1rem;
    font-weight: 400;
}

#wrapper {
    position: relative;
    max-width: 665px;
    margin: 1rem auto;
    border: 1px solid #000;
    overflow: hidden;
    background-color: #082c4c;
}

article {
    background: #fff200;
    border-radius: 50px;
    position: relative;
    margin: -110px 40px 0;
}

.content {
    padding: 0 16px 5px;
}

.slogan {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    margin: 0 1rem 17px;
}

.qrcode {
    margin: -66px 0 1px;
}

footer {
    padding: 0 1rem;
}

footer p {
    color: #fff200;
    font-weight: bold;
}

:is(strong, h1, h2, h3, h4) {
    font-weight: 700;
}

h1 {
    font-size: 23px;
    line-height: 1.3;
    text-align: center;
}

h1+p {
    margin-bottom: 20px !important;
}

h2 {
    font-size: 1rem;
    margin: 1.5rem 0 4px;
    line-height: 1.25rem;
    text-align: center;
}

h3 {
    font-size: 18px;
    margin: 1rem 0 10px;
    line-height: 1.25rem;
    text-align: center;
}

h4 {
    font-size: 23px;
    margin: 8px 0 5px;
    line-height: 1.5rem;
    text-align: center;
}

p {
    margin: 0 0 1rem;
    text-align: center;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #fff200;
    white-space: nowrap;
    text-decoration: none;
}

ul {
    margin: 0 0 1rem;
    list-style: none;
    text-align: center;
}

ul li {
    margin-bottom: 8px;
}

ul li span {
    position: relative;
}

ul li span:before {
    content: "\2714";
    font-family: Arial, sans-serif;
    font-size: 1rem;
    margin-right: 4px;
}

img {
    max-width: 100%;
    vertical-align: bottom;
}

.title {
    margin: 0 0 1rem;
}

.title p {
    margin: 0;
}

@media all and (max-width:664px) {
    #wrapper {
        margin: 0 auto;
        border: none;
    }

    :is(p, ul) {
        hyphens: auto;
        text-wrap: pretty;
    }
}

@media all and (max-width:650px) {

    article {
        border-radius: 20px;
        margin: -10% 16px 0;
    }

    .content {
        padding: 1rem;
    }
}

@media all and (max-width:480px) {
    .qrcode {
        margin-top: -10%;
    }
}